burn_classes:
  unburned: 181564
  low: 6009
  moderate: 7800
  high: 3427
emampr_landcover_vote_2017:
  42: 188673
  52: 27035
  11: 6055
  41: 4766
  43: 1266
  71: 728
  31: 521
  90: 482
  95: 102
  22: 71
  23: 46
  81: 16
  24: 7
  12: 4
soil_textures:
  clay loam: 223589
  silt loam: 6183
